Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

QM.css

Version vom 9. Oktober 2021, 10:17 Uhr von imported>Erich.sturmair

Hinweis: Leere nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
h1 {   background-color: #045FB4;
       color: #CED8F6;
}
h2 {
	position: relative;
	font-size: 60%;
	font-family: Georgia, 'Comic Sans', serif;
	font-weight: normal;
	margin-bottom: 10em;
}
h3 {   font-size:30%;  }
p {    font-family: arial;
       text-align: left;
       color: black;
       line-height: 1.2em;
}
li {  	font-family: arial;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;	
}